Информационная безопасность
[RU] switch to English


Повышение привилегий в HP-UX
Опубликовано:5 июля 2015 г.
Источник:
SecurityVulns ID:14564
Тип:локальная
Уровень опасности:
5/10
Описание:Повышение привилегий в pppoec.
Затронутые продукты:HP : HP-UX 11iv3
CVE:CVE-2015-2126 (Unspecified vulnerability in pppoec in HP HP-UX 11iv2 and 11iv3 allows local users to gain privileges by leveraging setuid permissions.)
Оригинальный текстdocumentHP, [security bulletin] HPSBUX03359 rev.1 - HP-UX pppoec, local elevation of privilege (05.07.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород